All Projects

ID  desc Project Task Type Category Severity Summary
 62323  Arch Linux Bug Report Packages: Extra Low  [mesa-vdpau] libvdpau_gallium.so.1.0.0 does not exist,  ...
 56280  Community Packages Bug Report Packages: Multilib Low  [steam-native-runtime] lib32-libvdpau should be include ...
 56175  Arch Linux Bug Report Upstream Bugs Low  [libvdpau] Fails to interop with DRI_PRIME due undeclar ...
 54436  Arch Linux Bug Report Packages: Extra Low  [nvidia-utils] libvdpau_nvidia.so symlink 
 51664  Community Packages Bug Report Packages Low  [libvdpau-va-gl] va_getDriverName() returns -1 
 49341  Arch Linux Support Request Packages: Extra Low  [ffmpeg] Does this really require libvdpau? 
 48585  Community Packages Bug Report Packages Low  [libvdpau-va-gl] VLC and LibreOffice crash on intel i91 ...
 48560  Arch Linux Bug Report Packages: Extra Medium  [libvdpau-va-gl] crashes vlc 
 46788  Arch Linux Bug Report Packages: Extra Low  [lib32-libvdpau] fails to install because it builds doc ...
 46275  Community Packages Bug Report Packages: Multilib Low  [lib32-libvdpau] Requires libvdpau 1.1 
 46267  Community Packages Bug Report Upstream Bugs High  [lib32-libvdpau][CVE-2015-5198][CVE-2015-5199][CVE-2015 ...
 46266  Arch Linux Bug Report Security High  [libvdpau][CVE-2015-5198][CVE-2015-5199][CVE-2015-5200] ...
 44569  Arch Linux Bug Report Packages: Extra Low  libva-intel-driver - libvdpau_i965.so is not found 
 44358  Arch Linux Bug Report Packages: Extra Low  [vlc] links to wrong libvdpau 
 44063  Arch Linux Bug Report Packages: Extra Low  [vlc] Failed to open VDPAU backend libvdpau_i965.so 
 43857  Community Packages Bug Report Packages Low  [libvdpau-va-gl] Missing symlinks for i965 
 41336  Arch Linux Bug Report Packages: Extra Low  [mesa] Please demote libvdpau to makedep 
 41332  Community Packages Bug Report Packages Low  [libvdpau-va-gl] does not have runtime dependency of li ...
 39975  Arch Linux Bug Report Upstream Bugs High  [nouveau-dri] flash/libvdpau_nouveau.so* freezes system 
 39366  Community Packages Bug Report Packages: Multilib Low  [lib32-libvdpau] depends on gcc-libs-multilib 
Showing tasks 1 - 20 of 33 Page 1 of 2   --   1 - 2 -